@charset "utf-8";
/* CSS Document */

body  {
	font: 100% Arial, Helvetica, sans-serif;
	background: url(img/fon-body.png) center top repeat-y #e4e2dd;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

img {display:block; border:none;}
a, a:visited {outline: none; text-decoration:none; color:#2f5d90;}
a:hover {text-decoration:underline;  color:#2f5d90;}
p, span {font-size:12px; color:#333333; font-family:}


#main {background:url(img/fon-top-a.png) top center no-repeat;
margin:0;
padding:0;
width:100%;
position:relative;
}

#main2 {background:url(img/fon-top.png) center -140px no-repeat;
margin:0;
padding:0;
width:100%;
position:relative;
}

#container, #container-obj { 
    min-width:1003px;
	max-width:1521px;
	margin: 0 auto;
	padding:0;
	text-align: left;
	background:url(img/fon-chertege-b2.png) center top no-repeat;
	position:relative;
} 

#container.container-en, #container-obj.container-en {background:url(img/fon-chertege-be2.png) center top no-repeat;}


#container2 { 
    min-width:1003px;
	max-width:1471px;
	margin: 0 auto;
	padding:0;
	text-align: left;
	background:url(img/fon-chertege-2.png) center 0px no-repeat;
	position:relative;
}

@media screen {
    #print_data {display: none; }
}


#print_data { 
    min-width:1003px;
	max-width:1471px;
	margin: 0 auto;
	padding:0;
	text-align: left;
	background:url(img/fon-chertege-2.png) center 0px no-repeat;
	position:relative;
}

@media print {
#container-obj {display: none;}
#footer-obj {display: none;}
#print_data {background:none;}
}

#header { 
	padding:0;
	height:411px;
	position:relative;
}


#header2 { 
	padding:0;
	height:245px;
	position:relative;
}


#heheder { margin: 0 0 0 282px; position:relative;}
#logo { position:absolute; top:40px; left:94px; display:block; height:180px; width:180px; overflow:hidden;}
#logo img {margin:-6px 0 0 -5px}
#header h1 {margin: 0; padding: 0px 0 0px 15px; font: 51px "Arial Black"; color:#cdcbcb; display:block;}
#header2 h1 {margin: 0; padding: 0px 0 0px 18px; font: 51px "Arial Black"; color:#cdcbcb; display:block;}
#lang {text-align:right; padding: 8px 0px 0 0;}
#lang a {color:#cdcbcb; font-size:16px; font-weight:bold; padding:0px 7px 8px 0px; text-decoration:none;}
#lang a.ru {color:#FFFFFF;}
#lang a:hover {color:#FFFFFF;}


#menu {padding-top:7px; padding-left:18px; height:60px; clear:right;}
#menu_1 {list-style: none; display: inline;}

#menu_1 li {display: inline; float:left;}



#menu_1 a {
display:block;
width:117px;
height:53px;
margin:0 0px 0 0;
padding:7px 0 0 0;
text-align:center;
font-weight:bold;
font-size:12px;
color:#bfc9db;
background-image:url(img/menu.png);
background-repeat:no-repeat;
font-family:Arial;
text-decoration:none;
}

#menu_1.menu-en a {background-image:url(img/menu-en.png);}
#menu_1.menu-cn a {background-image:url(img/menu-cn.png);}

#menu_1 a span {padding:7px 0 0 0; display:block;}

#menu_1 a#m_o-kompanii {background-position: 0px 0px; width:115px;}
#menu_1 a#m_dejatelnost {background-position: -115px 0px}
#menu_1 a#m_proekty {background-position: -232px 0px}
#menu_1 a#m_publikacii {background-position: -349px 0px}
#menu_1 a#m_fotogalereja {background-position: -466px 0px}
#menu_1 a#m_kontkty {background-position: -583px 0px; width:115px;}

#menu_1 a#m_o-kompanii:hover {background-position: -0px -61px}
#menu_1 a#m_dejatelnost:hover {background-position: -115px -61px}
#menu_1 a#m_proekty:hover {background-position: -232px -61px}
#menu_1 a#m_publikacii:hover {background-position: -349px -61px}
#menu_1 a#m_fotogalereja:hover {background-position: -466px -61px}
#menu_1 a#m_kontkty:hover {background-position: -583px -61px}

#menu_1 a#m_o-kompanii.active {background-position: -0px -122px}
#menu_1 a#m_dejatelnost.active {background-position: -115px -122px}
#menu_1 a#m_proekty.active {background-position: -232px -122px}
#menu_1 a#m_publikacii.active {background-position: -349px -122px}
#menu_1 a#m_fotogalereja.active {background-position: -466px -122px}
#menu_1 a#m_kontkty.active {background-position: -583px -122px}



#slogan { height:25px; margin-left:-2px; margin-right:0px; background:url(img/slogan-line.png) repeat-x; }
#slogan span {padding:6px 0px 0 22px; display:block; height:20px; width:329px; color:#2f5d90; font-size:14px; }


#ajaxSearch_form, #search {
float:right;
display:block;
width:261px;
height:25px;
margin:0 48px 0px 0px;
padding:0px 3px;
color:#ff3333;
border: none;
background:#2f5d90;
font-size:10px;
font-weight:bold;
}	

#ajaxSearch_input, #search .input {
margin: 0;
padding:2px 0 0 4px;
width:221px;
height:22px;
_padding:5px 0 0 4px;
_height:20px;
text-align:left;
z-index:10;
border:none;
background: url(img/fon-search.png) repeat-x;
color:#2f5d90;
font-weight:bold;
font-size:10px;
vertical-align:middle;
}


#ajaxSearch_submit, #search .submit {
  background: url(img/fon-submit.png) center top no-repeat;
  height:24px;
  width:36px;
  margin: 0; 
  border: none;
  color:#fff;
  padding:0;
  text-align:center;
  }


#ajaxSearch_submit:hover, #search .submit:hover {
background-position:center -25px;
}


#ajaxSearch_output {
border: 1px solid #444;
padding: 10px;
background: #fff;
display: block;
height: auto;
vertical-align: top;
}
.ajaxSearch_result {
color: #444;
margin-bottom: 13px;
}
.AS_ajax_resultLink {
text-decoration: underline;
}
.AS_ajax_resultDescription{
color: #555;
}
.AS_ajax_more {
color: #555;
}



#np {position:absolute; top:383px; left:20px; background:#2f5d90; color:#FFFFFF; width:247px; font-size:20px; padding:5px 0 3px 35px;}
#np2 {position:absolute; top:243px; left:20px; background:#2f5d90; color:#FFFFFF; width:247px; font-size:20px; padding:5px 0 3px 35px;}

#fieldset {
margin:0;
padding:0;
border:0;
height:22px;
}



#content {
width:1003px;
margin:0 auto;
position:relative;
overflow:hidden;
}

#sidebar1 {
	float: left;
	width: 267px;
	margin:0 0px 0 20px;
	background:none;
	padding: 0px 0px 0px 15px;
	color:#6d6d6d;
}




ul#vmenu {background:#e6e6e6; margin-top:-15px; margin-left:-15px; margin-right:0px; padding: 5px 0 10px 10px; list-style:none;}
ul#vmenu, ul#vmenu ul, ul#vmenu ul ul {list-style:none;}
ul#vmenu li { background: url(img/line.png) 7px 0 repeat-y; }
ul#vmenu li ul li { background: url(img/line.png) 4px 0 repeat-y; }
#vmenu li:last-of-type {background:none;}

ul#vmenu li a {color:#6d6d6d; background:url(img/ul-n.jpg) top left no-repeat; font-size:14px;  padding:3px 7px 3px 25px; display:block;}
ul#vmenu li a:hover {color:#2f5d90; background:url(img/ul.jpg) top left no-repeat; text-decoration:none; padding:3px 7px 3px 25px; }

ul#vmenu li.neo a {background:url(img/ul.jpg) top left no-repeat; text-decoration:none; padding:3px 7px 3px 25px; color:#2f5d90;}
ul#vmenu li.active ul li a, ul#vmenu li.active ul li.active a {color:#6d6d6d; background:url(img/li.jpg) top left no-repeat; padding-left: 17px; padding-top:0;}
ul#vmenu li.active ul li a:hover, ul#vmenu li ul li a:hover { color:#2f5d90; background:url(img/li-h.jpg) top left no-repeat;  padding-left: 17px; padding-top:0;}
ul#vmenu li.active ul li.neo a, ul#vmenu li.active ul li.active ul li.neo a {color:#2f5d90; background:url(img/li-h.jpg) top left no-repeat;  padding-left: 17px}
ul#vmenu li.active ul li.neo a:hover {color:#2f5d90; background:url(img/li-h.jpg) top left no-repeat;  padding-left: 17px}
ul#vmenu li ul li a {font-size:12px; background:url(img/li.jpg) top left no-repeat;  padding-left: 17px; padding-top:0;}


#news {background:#2f5d90; color:#FFFFFF; width:247px; font-size:20px; padding:6px 0 3px 35px; margin-left:0px;}
#news-1 { background:#ededed; margin-left:-15px; margin-bottom:20px}
#news-1 p {padding:10px 10px 0px 10px; margin-top:0;}
#partners {position: relative; overflow:hidden;}
#prtnrs {float:left; height:75px; width:75px; vertical-align:middle; text-align:center; margin:5px 0 5px 12px; overflow:hidden;}
#prtnrs img { margin:auto;}
#date {color:#2f5d90}
#podrobnee {color:#2f5d90; display:block; text-align:right; padding:0; margin:0; font-size:12px;}
#archive {color:#2f5d90; font-size:12px; padding:0 0 10px 12px; margin:0; display:block;}

#mainContent {
	margin: 0 71px 0 352px;
	padding-bottom:15px;
	padding-top:15px;
	text-align:justify;
	width:572px;
	font-size: 12px;
}

#mainContent.second {margin-top:206px;}

#mainContent p {text-align:justify; font-size:12px;  padding:7px 0 0 0; margin:0;}
#mainContent span {text-align:justify; font-size:12px;  padding:0; margin:0;}
#mainContent ul {margin:7px 0 0 29px;  padding:0;}
#mainContent li {font-size:12px;}
#mainContent h1 {font-size:20px; color:#2f5d90; padding:0 0 4px 0; margin:0; text-transform:uppercase;}
#mainContent h2 {font-size:16px; color:#2f5d90; padding:10px 0 10px 0; margin:0;} 
#mainContent table tr td {font-size: 12px;}

.rechc, #mainContent .rechc p, #mainContent .rechc span {text-align:left;}

.cvtt tr:nth-child(odd) {background-color: #e0e0e0;}
.cvtt tr:nth-child(even) {background-color: none;}

.fdfh {border-collapse: collapse;}
.fdfh tr td {border-top:2px solid #999; border-right:2px solid #999; border-bottom:2px solid #999; border-left:2px solid #999;}
.fdfh tr td.tddd {border-bottom:1px solid #666666; border-top:1px solid #666666;}

.kluch li {padding-top:5px; padding-bottom:3px}

#footer, #footer-obj { 
	padding:0;
	margin:0 0 0 0px;
	width:100%;
	background:#2f5d90;
	height:56px; 
} 


#footer-inn { 
    width:1003px;
	background: url(img/fon-footer-2.png) 0px 0 no-repeat;
	margin: 0 auto;
	text-align: left;
	height:56px;
}


#footer-inn p {
	margin: 0;
	padding: 0px 0 0 70px;
	float:left;
	display:block;
}


#mail { display:block; width:31px; height:31px; background-image:url(img/mail-home.png); background-position: top left; float:left; margin-left:16px;}
#mail:hover {background-position: bottom left;}
#home { display:block; width:31px; height:31px; background-image:url(img/mail-home.png); background-position: top right; float:left; margin-left:7px;}
#home:hover { background-position: bottom right;}

#prn-2 {background-image:url(img/prn-2.png); background-repeat:no-repeat;  background-position: top left; padding-left:26px; padding-top:1px;  height:16px}
#prn-2:hover {background-position: bottom left;}


#footer-inn img {float:right; padding:0 40px 25px 0; background:url(img/fon-footer-2a.png) right bottom no-repeat;}

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#promo {
  position: relative;
  z-index: 0;

	height: 202px;
	margin-left:21px;
	margin-top:13px;
	background: #c6c6c5;
	padding-bottom:4px;
}


  #promo .ad {
	  position: absolute;
	  padding:2px;
	  background: #c6c6c5;
	  
  	/*-moz-box-shadow: 2px -2px 20px #000;
  	-webkit-box-shadow: 2px -2px 20px #000;	
  	box-shadow: 0 0 20px #000;*/
  	
  	/*opacity: 0.9;*/
  	
  	/*cursor: move;*/
  }
  
  #promo .ad .label {    
	  padding: 10px;
	  margin: 0;
		
		position: absolute;
		bottom: 0;
	  
	  font-size: 80%;
	  
	  background: #8FA38E;
	  opacity: 0.8;
	  
	  /*
	  -moz-border-radius-topright: 4px;
	  -moz-border-radius-bottomright: 4px;
	  
	  -webkit-border-top-right-radius: 4px;
	  -webkit-border-bottom-right-radius: 4px;
	  
	  border-radius: 4px;
	  */
  }
	
	#promo a {
		color: inherit;
	}
	
	.plugin_googlemap {width: 100%; height:300px; margin-bottom: 20px; padding: 1px; border:1px solid #333333;}
	
	#projects_map {position:relative}
	#projects_map ul  {list-style:none; padding-bottom:15px;}
        #projects_map ul li ul  {list-style:disc;}
        #projects_map a.star {position:absolute; background-image:url(../img/star-2.png); background-repeat: no-repeat; background-position:center top; display:block; width:14px; height:15px;}
        #projects_map a.star:hover {background-position: center bottom; }
	#pro-map {font-size:10px; text-align:left;}
	#pro-map th {background:#CCCCCC;}

         #otz {height:220px; width:161px; overflow:hidden; margin:15px 0 0 23px; border:1px solid #CCCCCC; float:left;}
         #otz img { height:220px;}
         #year {float:left;}
         #year img {margin:13px;}

p.prn129 {margin-top:150px;}
p.prn135 {margin-top:50px;}
p.prn140 {margin-top:150px;}
p.prn148  {margin-top:100px;}

@media print {
.th-1 { width:20%; }
.th-2 { width:20%}
.th-3 { width:48%}
.th-4 { width:12%}
ul {list-style:none}
}

